

  @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700;800&display=swap');

/* обнуление */
*,
*::before,
*::after{
    padding:0;
    margin: 0;
    border:0;
    box-sizing: border-box;
}
body{
    line-height: 150%;
}
a{
    text-align: none;
}
img{
    vertical-align: top;
    height: auto;
    object-fit: cover;
}
.items-center{
    align-items: center;
}

/* !important доп мини классы, когда базу немного надо сменить */
.width_nul{
    padding-left: 40px !important;
}

.nul{
    margin-top: 0px !important;
}

.small_pic{
    object-fit: cover;
    width: 650px;
}
/* base */
.img_center{
    justify-content: center;
    display: flex;
    max-width: 1100px;
}
.block_man{
    margin-top: 70px;
}

.text_font{
    font-size:25px;
    font-weight: 200;
    text-align: justify;
}
.main-title{
    font-size: 35px;
    font-weight: 800;
    padding-top: 60px;
    padding-bottom: 20px;
}
.title_sub{
    font-size: 30px;
    font-weight: 600;
}
body{
    background-color: #2E2E2E;
    font-family: 'Montserrat', sans-serif;
    color: white;
}
.container{
    max-width: 1100px;
    /* width: 80%; */
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
}
.visual_mus{
    font-weight: 700;
    padding-top: 50px;
    padding-bottom: 50px;
    font-size: 1vw;
}
.main_img{
    width: 99.2vw;
    object-fit: cover;
    max-height: 350px;
}
.crumbs{
    display: flex;
    flex-direction: row;
    padding-top: 50px;
    /* padding-bottom: 50px; */
    /* color:#919191; */
    /* font-size: 20px; */
    font-weight: 500;
    align-items: center;
}
/* Лиза */
.crumbs a{
    color:#919191;
}

.crumbs img {
    height: 16px;
    width: 30px;
}

.crumbs_item{
    padding-right: 10px;
    padding-left: 10px;
}

.text_picture{
    max-width: 1260px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.block_picture{
    display: flex;
    /* flex-wrap: wrap; */
    flex-direction: row;
    text-align: justify;
    justify-content: space-between;
}

.center{
    padding-top: 40px;
    padding-bottom: 40px;
}

.center_dop div{
    margin-bottom: 1%;
}
.test{
    display: flex;
    flex-direction: row;
    margin: 0 auto;
    justify-content: space-between;
}

.images{
    flex-wrap: wrap;
    display: flex;
    flex-direction: row;
    margin: 0 auto;
    max-width: 1600px;
    justify-content: space-between;
    margin-top: 50px;
}
.arrow-pages{
    width: 0.83vw;
    height: 1.25vw;
}
/* 3 hall */
.img_3 {
    width: 17vw;
    height: 19vw;
}
.thirty{
    height: 600px;
}
.w100{
    width: 100%;
}
@media (max-width:1630px){
     .text_font{
        font-size:1.5vw;
        font-weight: 200;
        text-align: justify;
     }
     .container {
        /* padding: 0vh 6vh; */
    }
    .text_picture{
        padding-left: 25px;
    }
    .pic_betwen{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: center;
    }
}
@media (max-width:1330px){  
    .block_picture img{
        height:440px;
    }
}
/* @media (max-width:1330px){
    .text_font{
        font-size:20px;
        font-weight: 400;
        text-align: justify;
     }
} */
/* Лиза */
.row{
    display: flex;
    flex-direction: row;
}
.space_bet{
    display: flex;
    justify-content: space-between;
}
.space_around{
    display: flex;
    justify-content: space-around;
}
.cent{
    display: flex;
    justify-content: center;
    align-items: center;
}
.title_bold{
    font-weight: 700;
    text-align: center;
}
.center_img{
    display: flex;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 40px;
}
.right_text{
    margin-left: 70px;
}
.left_text{
    margin-right: 70px;
}
.img_desc{
    text-align: center;
}
.end_block{
    width: 720px;
    align-items: center;
    display: flex;
    flex-direction: column;
}
.end_block img{
    width: 500px;
}
.page{
    padding: 1vw;
    color: white;
    font-weight: 600;
    align-items: center;
    display: flex;
}
.now{
    color: #767676;
}
.hidden-all{
    visibility: hidden;
    display: none;
}
.crumbs_item{
    /* width: 36px;
    height: 24px; */
}
/* FIFTH */
.case{
    font-size: 30px;
    padding-bottom: 26px;
}
.case a{
    color: white;
}
.case a:hover{
    color: #848484;
}
.cases{
    margin-top: 2vw;
}
.inscription{
    font-weight: 800;
}
.bold{
    font-weight: 800;
    font-size: 26px;
}
.hidden_main{
    visibility: hidden;
    display: none;
}
.fourty{
    width: 20vw;
    height: 18vw;
}
/* мобильная версия */
@media (max-width:500px){ 
    .container{
        width: 98%;
    }
    .hidden_mobile{
        visibility: hidden;
        display: none;
    }
    .slider_item img{
        width: 100%;
    }
    .title_sub{
        font-size: 30px;
        font-weight: 600;
        margin-bottom: 5%;
        text-align: left;
    }
    .block_picture img{
       max-width: 320px;
       object-fit:content;
    }
    .text_picture{
        padding-left: 0px;
    }
    .main-title{
        font-size: 20px;
        font-weight: 700;
        padding-top: 4vw;
        padding-bottom: 2vw;
    }
    .crumbs img{
        height: 12vw;
        width: 8vw;
    }
    .crumbs_item{
        width: 2vw;
        height: 1vw;
    }
    .crumbs{
        padding-top: 2vw;
        padding-bottom: 2vw;
        color:#919191;
        font-size: 16px;
        margin-top: 2vw;
    }
    .title_bold {
        text-align: justify;
    }

    .text_font{
        font-size:17px;
        font-weight: 200;
        text-align: justify;
    }
    
    .block_picture{
        flex-direction: column;
        align-items: center;
    }

    .block_picture img{
        margin-bottom: 5%;
    }
    .container{
        max-width: 99%;
        margin: 0 auto;
        /* padding-right: 6%;
        padding-left: 6%; */
        display:flexbox;
        align-items: center;
        justify-content: center
    }
    .images img{
        max-width: 370px;
        padding-bottom: 2vw;
    }

    .images{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .mob_ver_text{
        position: relative;
    }
    .visual_mus {
        position: absolute;
        left: 1%;
        width: 50vw;
        font-size: 5vw;
        padding-top: 8vw;
    }

    .main_img{
        min-height: 200px;
        width: 100vw;
        padding: 0;
    }

    .width_nul{
        padding-left: 0px !important;
    }
    .center_dop div{
        margin-bottom: 5%;
    }

    .center{
        padding-top:5%;
        padding-bottom: 5%;
    }

    /* размер картинки со всеми соладатами */
    .size_together{
        height: 370;
        width: 290px;
    }
    /* Лиза */
    img {
        width: 86vw;
        object-fit: cover;
        padding-top: 4vw;
        padding-bottom: 4vw;
    }
    /* br{
        visibility: hidden;
        display: none;
    } */
    .row{
        flex-direction: column;
    }
    .end_block {
        width: 80vw;
    }
    .right_text {
        margin-left: 0;
    }
    .left_text {
        margin-right: 0;
    }
    .center_img {
        margin-top: 0;
        margin-bottom: 0;
        width: 90vw;
    }
    .pages{
        flex-direction: row;
    }
    .page{
        padding: 2vw;
    }
    .case{
        font-size: 16px;
    }
    /* 3 hall */
    .img_3 {
    width: 300px;
    max-width: 100%;
    height: auto;
    align-self: center;
    }
    .bold{
        font-size: 17px;
    }
    .thirty{
        height: auto;
        width: 78vw;
    }
    .fourty{
        width: 78vw;
        height: auto;
    }
    .end_block img {
        width: 78vw;
    }
 }

 /* десктопная версия */
@media (min-width: 1024px) and (max-device-width : 1599px){
    .visual_mus{
        font-size: 1.15vw;
        padding-top: 2vw;
        padding-bottom: 2vw;
    }
    .main_img {
        max-height: 23.80vw;
    }
    .crumbs{
        padding-top: 2.60vw;
    }
    .crumbs_item{
        /* width: 32px;
        height: 12px; */
    }
    .main-title {
        font-size: 1.82vw;
        font-weight: 800;
        padding-top: 3.13vw;
        padding-bottom: 1.04vw;
    }
    .title_bold {
        padding: 1.6vw 0vw;
    }
    .img_desc {
        padding: 1vw;
    }
    .center {
        padding-top: 2.08vw;
        padding-bottom: 2.08vw;
    }
    .text_font{
        font-size: 1.2vw;
    }
    .center_img{
        margin-top: 0;
        margin-bottom: 0;
    }
    img{
        width: 50vw;
        object-fit: cover;
    }
    .hidden{
        visibility: hidden;
        display: none;
    }
    /* .right_text {
        margin-left: 3.65vw;
    }
    .left_text {
        margin-right: 3.65vw;
    } */
    .thirty{
        width: 20vw;
        height: 26.8vw;
    }
    .thirty-five{
        width: 35vw;
        height: 20vw;
    }
    .fourty{
        width: 30vw;
    }
    .end_block img{
        width: 400px;
        height: 50vw;
    }
    /* FIFHT */
    .case {
        font-size: 1.2vw;
    }
    .case a{
        color: white;
    }
    /* 3 hall */
    .bold {
        font-weight: 800;
        font-size: 1.8vw;
        line-height: normal;
    }
    .right_text{
        margin-left: 50px;
    }
    .img_3 {
        width: 20vw;
        height: 22vw;
    }
    .img_3_first{
        width: 76vw;
    }
    .hidden_desc{
        visibility: hidden;
        display: none;
    }
    .hidden_main{
        visibility: visible;
        display: block;
    }
}
#video-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -2;
     background:  #272727  no-repeat; 
    /* background-image: url(/museum/img/two/5.jpg)  ; */
    background-size: cover;
}

#video-bg > video {
    position: absolute;
    top: 0;
    z-index: -2;
    opacity: 0.1;
    left: 0;
    min-width: 100%; 
    min-height: 100%;
    width: auto;
    height: auto; 
}

#video-bg ::after{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #2E2E2E;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

 @supports (object-fit: cover) {
    #video-bg > video {
        top: 0;
        left: 0;
        width: 100vw;
        height: 100%;
        object-fit: cover;
    }
}
@media (min-width: 1400px) and (max-device-width: 1600px){
    .thirty {
        width: 32vw;
        height: 46.8vw;
    }
}
@media (min-width: 1600px) and (max-device-width : 1700px){
    .hidden-desc1600{
        visibility: hidden;
        display: none;
    }
    .text_font {
        font-size: 25px;
    }
    .fourty {
        width: 30vw;
        height: 18vw;
    }
    .img_3 {
        width: 30vw;
        height: 30vw;
    }
}
@media (min-width: 1700px) and (max-device-width : 1900px){
    .img_3 {
        width: 30vw;
        height: 29vw;
    }
}
@media (min-width: 1900px) and (max-device-width : 2240px){
    .img_3 {
        width: 36vw;
        height: 25vw;
    }
}